CVE-2017-0028

CVE: CVE-2017-0028
Published: 2017-07-17T13:18Z
Vendor: microsoft
Products: edge
Versions: *,
Description Language: en
Description: A remote code execution vulnerability exists when Microsoft scripting engine improperly accesses objects in memory. The vulnerability could corrupt memory in a way that enables an attacker to execute arbitrary code in the context of the current user. An attacker who successfully exploited the vulnerability could gain the same user rights as the current user, aka “Scripting Engine Memory Corruption Vulnerability.”
References:
https://github.com/Microsoft/ChakraCore/commit/402f3d967c0a905ec5b9ca9c240783d3f2c15724